package dev.fitko.fitconnect.api.config;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.List;

@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class SubscriberConfig {
    private String clientId;
    private String clientSecret;
    private List<String> privateDecryptionKeyPaths;
    private String privateSigningKeyPath;
}
